MidnightBSD Magus

x11-toolkits/libxfce4gui

XFce 4 widget library required by xfce4 and xfwm4

Version Run OSVersion Arch License Status
4.6.4 229 0.4 i386 lgpl pass

Events

Machine Type Time Message
shuttlepod info 2011-09-05 17:11:25 Test Started
shuttlepod pass 2011-09-05 17:17:32 Test complete.